{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gsm/gsm-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gsm-help_function_uninstall",
            "desc": "Test the uninstallation of gsm-help package"
        }
    ]
}